* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  background: #EEEEEE;
}
div .photo {
  height: 300px;
  width: 300px;
  border-radius: 100%;
}
.photo1 {
  display: block;
}
.hobbies img {
  border: 2px solid blue;
}

.projects-p img {
  height: 300px;
  width: 300px;
  border: 3px solid teal;
  border-radius: 20px;
}
.projects-p {
  display: inline-block;
  border: 5px solid black;
}

#biography hr {
  border-top: 1px solid gray;
}

hr {
  border-top: 3px solid teal;
}
.hobbies-img {
  height: 250px;
  width: 350px;
}
.tools-img {
  width: 80px;
}
#gmap_canvas {
  height: 60vh;
  width: 100%;
  border: 2px solid indianred;
}
